@import url(http://fonts.googleapis.com/css?family=Pacifico);

.element {
	display: inline;
	position: relative;
	z-index: 12;
	text-decoration: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-user-select: none; 
	-moz-user-select: none; 
	-ms-user-select: none; 
	user-select: none; 
	-webkit-touch-callout: none; 
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
	
	white-space: nowrap;
	overflow: hidden;
	-webkit-transition: color 1s ease;
	-moz-transition: color 1s ease;
	-ms-transition: color 1s ease;
	-o-transition: color 1s ease;
	transition: color 1s ease;
	 vertical-align: center;
	font-family: 'Pacifico';
	font-weight: bold;
	  line-height: 2;

float: center;

font-size: 25px; 

}

.element:hover,
.element:focus {
	outline: 0;
	color: #73A3CA;

	-webkit-transition: color 1s ease;
	-moz-transition: color 1s ease;
	-ms-transition: color 1s ease;
	-o-transition: color 1s ease;
	transition: color 1s ease;
	cursor: pointer;


}

.element:before {

background:transparent;
	-webkit-transition: all 1s ease; /* add delay if wanted */
	-moz-transition: all 1s ease; /* add delay if wanted */
	-ms-transition: all 1s ease; /* add delay if wanted */
	-o-transition: all 1s ease; /* add delay if wanted */
	transition: all 1s ease; /* add delay if wanted */

}

.element:after {

background: transparent;
	-webkit-transition: all 1s ease; /* add delay if wanted */
	-moz-transition: all 1s ease; /* add delay if wanted */
	-ms-transition: all 1s ease; /* add delay if wanted */
	-o-transition: all 1s ease; /* add delay if wanted */
	transition: all 1s ease; /* add delay if wanted */	

}

.element:hover:after,
.element:focus:after {
	outline: 0;
color: #73A3CA;
background: #73A3CA;
	-webkit-transition:  all 1s ease; /* add delay if wanted */
	   -moz-transition:  all 1s ease; /* add delay if wanted */
	    -ms-transition:  all 1s ease; /* add delay if wanted */
	     -o-transition:  all 1s ease; /* add delay if wanted */
	        transition:  all 1s ease; /* add delay if wanted */
}

.element:hover:before,
.element:focus:before {
	outline: 0;
color: #73A3CA;
background: #73A3CA;

	-webkit-transition:  all 1s ease; /* add delay if wanted */
	   -moz-transition:  all 1s ease; /* add delay if wanted */
	    -ms-transition:  all 1s ease; /* add delay if wanted */
	     -o-transition:  all 1s ease; /* add delay if wanted */
	        transition:  all 1s ease; /* add delay if wanted */
}